General

StarBurn is the bundled software that allows you with the user-friendly GUI wizards perform such operations: burn data, audio and video discs, grab audio and data discs, build images, compress decompress and recompress audio files to wav, wma, mp3 and ogg formats.

The main window.

The Devices list panel lists the local CD and DVD devices. Also it lists StarPort virtual dvd devices mounted to the system. Every device has the following attributes: Disc type, Volume Info, Used space, Free space.

The File browser provides a user interface to work with file systems. It is speeding up interaction with files. Files and directories are displayed in a hierarchy. Using file browser you can prepare files and directories for burning or grabbing.


The Main Menu

More:

The File Menu

The Actions Menu

The Device Menu

The View Menu

The Settings Menu

The Help Menu


The File Menu

Item | Description
Exit | Exit from application


The Actions Menu

Item | Description
Burn Data | Launch Data Burning Wizard.
Burn Audio | Launch Audio Burning Wizard.
Burn Video | Launch Video Burning Wizard.
Burn Image | Launch image Burning Wizard.
Erase Disc | Launch Disc Eraser Wizard.
Grab Image | Launch Image Grabber Wizard.
Build Image | Launch Image Building Wizard.
Build UDF Image | Launch UDF Image Mastering Wizard.
Grab Audio | Launch Audio Grabber Wizard.
Compress Audio | Launch Audio Compressor Wizard.
StarPort Devices | Launch StarPort Wizard.


The Device Menu

Item | Description
Eject/Load | Eject/Load a disc.
Device Properties | View device properties.
Refresh Devices | Refresh the device list.


The View Menu

Item | Description
Standard | Enable/Disable Standard panel.
Status Bar | Enable/Disable Status Bar.
Theme | Select theme.
Skin | Select skin.


The Settings Menu

Item

Description

Update checking

Configure checking for updates (Daily, Weekly, Monthly, Never)

Simple Mode

If enabled, in any point of time only one instance of any wizard may be launched. When a wizard is launched the main window takes inaccessible state and becomes accessible when the wizard’s window will be closed. This mode is enabled by default if the SPTD driver is not installed or it was installed but the computer has not been rebooted yet.

Note: If you get errors in the wizard’s work you should produce this error in simple mode and then send report pressing the “Send Report” button on the last page of the wizard.


The Help Menu

Item | Description
StarBurn Help | Open the online help.
By License… | Launch web browser and go to product’s website to buy license.
Register… | Select to enter the code, which is required to register your copy of StarBurn.
Web Site… | Go to product’s web site.
About | Show About dialog that displays copyright and version information.


The Toolbar

Item | Description
 | Launch Data Burning Wizard.
 | Launch Audio Burning Wizard.
 | Launch Video Burning Wizard.
 | Launch image Burning Wizard.
 | Launch Disc Eraser Wizard.
 | Launch Image Grabber Wizard.
 | Launch UDF Image Mastering Wizard.
 | Launch Image Building Wizard.
 | Launch Audio Grabber Wizard.
 | Launch Audio Compressor Wizard.
 | Launch StarPort Wizard.
 | Eject/Load a disc.
 | View device properties.
 | Refresh the device list.
 | Show help.


The Tray Menu

Item | Description
 | Show main window.
 | Launch Data Burning Wizard.
 | Launch Audio Burning Wizard.
 | Launch Video Burning Wizard.
 | Launch image Burning Wizard.
 | Launch Disc Eraser Wizard.
 | Launch Image Building Wizard.
 | Launch UDF Image Mastering Wizard.
 | Launch Image Grabber Wizard.
 | Launch Audio Grabber Wizard.
 | Launch Audio Compressor Wizard.
 | Show help.
 | Show About dialog that displays copyright and version information.
 | Exit the application.


Audio Group

To burn Audio CD please insert blank CD-R or CD-RW disc into the drive, select that drive from the list and launch Audio Burner Wizard.

To grab audio tracks please insert Audio CD disc into the drive, select that drive from the list and launch Audio Grabber Wizard.

To compress/recompress audio files just launch Audio Compressor Wizard complete its steps.


Video Group

To burn Video CD or Super Video CD please insert blank CD-R or CD-RW disc into the drive, select that drive from the list and launch Video Burner Wizard.

To burn DVD Video please insert blank DVD disc into the drive, select that drive from the list and launch Video Burner Wizard.


Data Group

To burn data disc please insert blank CD or DVD disc into the drive, select that drive from the list and launch Data Burner Wizard.

To burn image please insert blank CD or DVD disc into the drive, select that drive from the list and launch Image Burner Wizard.

To create image file from list of files or/and directories please launch Image Builder Wizard and complete its steps.

To create UDF image file from list of files or/and directories please launch UDF Image Mastering Wizard and complete its steps.

To grab data from disc to image file please insert data CD or DVD disc into the drive, select that drive from the list and launch Data Grabber Wizard.


Erase Group

To erase disc please insert rewritable CD or DVD disc into the drive, select that drive from the list and launch Disc Eraser Wizard.


StarPort Group

To create new virtual DVD device launch StarPort Wizard and complete its steps.

Or press the right mouse button over the StarPort Drives node and select Add Virtual DVD.

To mount a remote iSCSI device launch StarPort Wizard and complete its steps.

Or press the right mouse button over the StarPort Drives node and select Add Remote.

To share the CD/DVD and Blu-Ray/HD-DVD burners on the machine acting as a server you need to install StarWind Lite (installation is called StarWindLite.7.2.20.exe and is stored in the destination StarBurn folder). After installation complete it will automagically export all of the present optical media devices as iSCSI ones. So the only thing you'll have to do is connect to the server with the StarPort "Mount Remote Device" wizard.

To disconnect a StarPort device launch StarPort Wizard and complete its steps.

Or press the right mouse button over the device you wish to disconnect and select Remove.


Audio Burner Wizard

Welcome to the Audio Burner Wizard dialog appears.

Press the Next button to continue.

If the CD disc hasn’t been inserted into the drive yet please insert it and press Refresh button. Choose a burner from the list (that one you have just inserted disc in).

Press the Next button to continue.

Create list of files you wish to burn using Add File(s), Remove and Remove All buttons. The supported files types are PCM, 44100 Hz, 16 bit, stereo (wav), MPEG1 Layer 3 (mp3), Windows Media Audio (wma), OGG Vorbis (ogg) etc.

Press the Next button to continue.

Choose the burning mode. The default mode is DAO raw P-W. In this mode CD-Text information (Artist and Title) will be written for every single track. The other available burning modes are: DAO PQ, SAO and TAO. Optionally you can enable Test mode. It is useful because it performs all of the burning steps but with laser at the low power. So you can check for burning errors to prevent disc.

Press the Next button to continue.

Optionally you can check/uncheck Send OPC checkbox. Select desired speed from the list of the supported burning speeds.

Press the Next button to continue.

Please review the options summary and make sure that all options are right (have been set by you on previous pages). If you need to make some changes press the Back button to toggle wrong settings.

Press the Next button to begin burning.

Audio CD burning is in the progress.

Press the Cancel button to cancel burning or just wait for the process completion.

When burning is complete optionally you can save Burning Log by pressing Save Log button. This option is useful when burning problems are occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Audio Burner Wizard dialog appears.

Press the Finish button to exit the wizard.


Audio Grabber Wizard

Welcome to the Audio Grabber Wizard dialog appears.

Press the Next button to continue.

If the Audio CD hasn’t been inserted into the drive yet please insert it and press Refresh button. Choose the drive from the list (the one you have inserted disc in).

Press the Next button to continue.

Specify directory to save grabbed audio files. Check the tracks you wish to grab.

Press the Next button to continue.

Specify compression template. You can choose template from the list that includes CBR and VBR templates with range of bitrates and quality.

Press the Next button to continue.

Please review the options summary and make sure that all the options are correct ones (have been set by you on previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin grabbing.

Audio CD grabbing is in the progress.

Press the Cancel button to cancel grabbing or just wait for the process completion.

When grabbing is complete optionally you can save the log by pressing Save Log button. This option is useful when grabbing problems occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Audio Grabber Wizard dialog appears.

Press the Finish button to exit the wizard.


Audio Compressor Wizard

WAV TO WMA COMPRESSION

Welcome to the Audio Compressor Wizard dialog appears.

Press the Next button to continue.

Select the action from the list to perform with the audio file.

Press the Next button to continue.

Specify conversion mode. Available modes are: Simple or Complex.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure all of the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

Compressing is in the progress.

Press the Cancel button to cancel converting or just wait for the process completion.

When compressing is done optionally you can save the log by pressing Save Log button. This option is useful when any problems occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Audio Compressor Wizard dialog appears.

Press the Finish button to continue.

WMA TO WAV DECOMPRESSION

Select the action from the list to perform with the audio file.

Press the Next button to continue.

Specify conversion mode. Available modes are: Simple or Complex.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

WMA TO WMA RECOMPRESSION

Select the action from the list to perform with the audio file.

Press the Next button to continue.

Specify conversion mode. Available modes are: Simple or Complex.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure all the options are right (have been set by you on previous pages). If you need to make some changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

WAV TO MP3 COMPRESSION

Select the action from the list to perform with the audio file.

Press the Next button to continue.

CONSTANT BIT RATE

From the list of available bitrates please select CBR.

Press the Next button to continue.

Specify Nominal bit rate and Quality mode values that will be used in conversion.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

AVERAGE BIT RATE

From the list of available bitrates select ABR.

Press the Next button to continue.

Specify Nominal bit rate and Quality mode values that will be used in conversion.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

VARIABLE BIT RATE

From the list of available bitrates select VBR.

Press the Next button to continue.

Specify conversion Quality and Quality mode values that will be used in conversion.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all the options are correct (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

WAV TO OGG COMPRESSION

Select the action from the list to perform with the audio file.

Press the Next button to continue.

APPROXIMATE BIT RATE

From the list of available bitrates select Approximate Bit Rate.

Press the Next button to continue.

Specify Minimal, Nominal and Maximal bit rate values that will be used in conversion.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

AVERAGE BIT RATE

From the list of available bitrates select ABR.

Press the Next button to continue.

Specify Minimal, Nominal and Maximal bit rate values that will be used in conversion.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all of the options are correct ones (have been set by you on previous pages). If you need to make some changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.

VARIABLE BIT RATE

From the list of available bitrates select VBR.

Press the Next button to continue.

Specify conversion Quality value that will be used in conversion.

Press the Next button to continue.

Specify source and destination audio files.

Press the Next button to continue.

Please review the options summary and make sure that all of the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin file conversion.


Video CD and Super Video CD Wizards

Welcome to the Video Burner Wizard dialog appears.

Press the Next button to continue.

If the CD writable media hasn’t been inserted into the drive yet insert it and press Refresh button. Choose a burner from the list (the one you have inserted disc to).

Press the Next button to continue.

Select Video disc type to burn. For example select Video CD…

Press the Next button to continue.

…or Super Video CD.

Press the Next button to continue.

Specify MPEG-1 file for Video CD or MPEG-2 file for Super Video CD.

Press the Next button to continue.

Choose the burning mode. The default mode is TAO. The other available burning mode is SAO. Optionally you can enable Test mode. It is useful because it performs all of the burning steps but with laser at the low power. So you can check for burning errors to prevent media damage.

Press the Next button to continue.

Optionally you can check/uncheck Send OPC checkbox. Select desired speed from the list of the supported burning speeds.

Press the Next button to continue.

Please review the options summary and make sure all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin burning.

Disc burning is in the progress.

Press the Cancel button to cancel burning or just wait for the process completion.

When burning is complete optionally you can save the log pressing Save Log button. This option is useful when burning problems are occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Video Burner Wizard dialog appears.

Press the Finish button to exit the wizard.


DVD Video Wizard

Welcome to the Video Burner Wizard dialog appears.

Press the Next button to continue.

If the DVD writable media hasn’t been inserted into the drive yet insert it and press Refresh button. Choose a burner from the list (the one you have inserted disc to).

Press the Next button to continue.

Select Video disc type to burn. For DVD-Video it should be DVD Video.

Press the Next button to continue.

Specify source directory for DVD-Video source content.

Press the Next button to continue.

Choose the burning mode. The only available mode is TAO. Optionally you can enable Test mode. It is useful because it performs all of the burning steps but with laser at the low power. So you can check for burning errors to prevent media damage.

Press the Next button to continue.

Optionally you can check/uncheck Send OPC checkbox. Select desired speed from the list of the supported burning speeds.

Press the Next button to continue.

Please review the options summary and make sure all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin burning.

When burning is complete optionally you can save the log by pressing Save Log button. This option is useful when burning problems are occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Video Burner Wizard dialog appears.

Press the Finish button to exit the wizard.


Data Burner Wizard

Welcome to the Data Burner Wizard dialog appears.

Press the Next button to continue.

If the disc hasn’t been inserted into the drive yet please insert it and press Refresh button. Choose a burner from the list (the one you have inserted disc in).

Press the Next button to continue.

Select the file system type to create. The default file system type is ISO9660 + Joliet UNICODE name extensions. The other available file system types are: ISO 9660 Level 1 and ISO 9660 Level 2.

Press the Next button to continue.

If it is necessary to create bootable image you should check Create bootable image checkbox and provide floppy boot image.

Press the Next button to continue.

Create list of files and directories you wish to burn using Add File(s), Add Dir, New Dir, Rename, Remove and Remove All buttons. It is also possible to change the disc label.

Press the Next button to continue.

Choose the burning mode. Optionally you can enable Test mode. It is useful because it performs all of the burning steps but with laser at the low power. So you can check for burning errors to prevent media damage.

Press the Next button to continue.

Optionally you can check/uncheck Send OPC checkbox. Select desired speed from the list of supported burning speeds. Check Create multisession disc to make possible burn new sessions on this disc later.

Press the Next button to continue.

Please review the options summary and make sure all of the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin burning.

Disc burning is in the progress.

Press the Cancel button to cancel burning or just wait for the process completion.

When burning is complete optionally you can save the log by pressing Save Log button. This option is useful when burning problems occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Data Burner Wizard dialog appears.

Press the Finish button to exit the wizard.


Image Burner Wizard

Welcome to the Image Burner Wizard dialog appears.

Press the Next button to continue.

If the disc hasn’t been inserted into the drive yet please insert it and press Refresh button. Choose a burner from the list (the one you have inserted disc to).

Press the Next button to continue.

Please specify the image file name you wish to burn.

Press the Next button to continue.

Choose the burning mode. Optionally you can enable Test mode. It is useful because it performs all of the burning steps but with laser at the low power. So you can check for burning errors to prevent media damage.

Press the Next button to continue.

Optionally you can check/uncheck Send OPC checkbox. Select desired speed from the list of supported burning speeds.

Press the Next button to continue.

Please review the options summary and make sure all of the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin burning.

Disc burning is in progress.

Press the Cancel button to cancel burning or just wait for the process completion.

When burning is complete optionally you can save the log by pressing Save Log button. This option is useful when burning problems are occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Image Burner Wizard dialog appears.

Press the Finish button to exit the wizard.


Image Builder Wizard

Welcome to Image Building Wizard dialog appears.

Press the Next button to continue.

Please specify the image file name you wish to create.

Press the Next button to continue.

Select the file system type to create. The default file system type is ISO9660 + Joliet UNICODE name extensions. The other available file system types are: ISO 9660 Level 1 and ISO 9660 Level 2.

Press the Next button to continue.

If it is necessary to create bootable image you should check Create bootable image checkbox and provide floppy boot image.

Press the Next button to continue.

Create list of files and directories using Add File(s), Add Dir, New Dir, Rename, Remove and Remove All buttons. It is also possible to change the disc label - click the topmost folder, press Rename button and specify new disc label.

Press the Next button to continue.

Please review the options summary and make sure all of the options are correct ones (have been set by you on previous pages). If you need to make some changes press the Back button to toggle wrong settings.

Press the Next button to begin image file building.

Image file building is in the progress.

Press the Cancel button to cancel building or just wait for the process completion.

When image building is complete optionally you can save the log by pressing Save Log button. This option is useful when building problems occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Image Builder Wizard dialog appears.

Press the Finish button to exit the wizard.


UDF Image Mastering Wizard

Welcome to UDF Image Mastering Wizard dialog appears.

Press the Next button to continue.

Specify date and time settings for file system.

Press the Next button to continue.

Create list of files and directories using Add File(s), Add Dir, New Dir, Rename, Remove and Remove All options of the context menu and right-side buttons. It is also possible to change the disc label.

Press the Create button to continue.

The image has been successfully created.

Press the Next button to continue.

Completing the UDF Image Mastering Wizard dialog appears.

Press the Finish button to exit the wizard.


Image Grabber Wizard

Welcome to the Image Grabber Wizard dialog appears.

Press the Next button to continue.

If the disc hasn’t been inserted into the drive yet please insert it and press Refresh button. Choose the drive from the list (the one you have inserted disc to).

Press the Next button to continue.

Specify directory to save grabbed data. Check the tracks you wish to grab.

Press the Next button to continue.

Please review the options summary and make sure all the options are correct ones (have been set by you on the previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin grabbing.

Image grabbing is in the progress.

Press the Cancel button to cancel grabbing or just wait for the process completion.

When grabbing is complete optionally you can save the log by pressing Save Log button. This option is useful when grabbing problems are occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Image Grabber Wizard dialog appears.

Press the Finish button to exit the wizard.


Disc Eraser Wizard

Welcome to Disc Eraser Wizard dialog appears.

Press the Next button to continue.

If the disc hasn’t been inserted into the drive yet please insert it and press Refresh button. Choose a burner from the list (the one you have inserted disc to).

Press the Next button to continue.

Select erase type (full erase or fast erase) and actual erasing speed.

Press the Next button to continue.

Please review the options summary and make sure all of the options are correct ones (have been set by you on previous pages). If you need to apply any changes press the Back button to toggle wrong settings.

Press the Next button to begin erasing the disc.

Erasing is in the progress. You cannot safely cancel erase as it is “blocking” synchronous operation…

When erasing is complete optionally you can save the log by pressing Save Log button. This option is useful when erasing problems occurred and you’d like to send failed operation log to the support.

Press the Next button to continue.

Completing the Disc Eraser Wizard dialog appears.

Press the Finish button to exit the wizard.


StarPort Wizard

MOUNT A REMOTE ISCSI DEVICE

If you haven’t already registered StarBurn the Registration Software dialog appears every time you connect a remote iSCSI device.

Press the Order button to buy the license from the web site or press the Enter key button to enter already bought key or press the OK button to continue using the trial.

Welcome to the StarPort Wizard dialog appears.

Press the Next button to continue.

From the list of the StarPort actions to perform please select a Mount a remote iSCSI device option.

Press the Next button to continue.

Enter IP address and port number of the remote iSCSI target portal.

Press the Next button to continue.

Choose a target from the list of the available targets.

Press the Next button to connect the target.

Completing the StarPort Wizard dialog appears.

Press the Finish button to exit the wizard.

CREATE A NEW VIRTUAL DVD DEVICE

Welcome to the StarPort Wizard dialog appears.

Press the Next button to continue.

From the list of the StarPort actions to perform please select a Create a new virtual DVD device option.

Press the Next button to continue.

Specify image file name to mount.

Press the Next button to mount the image.

Completing the StarPort Wizard dialog appears.

Press the Finish button to exit the wizard.

UNMOUNT/REMOVE DEVICE

Welcome to the StarPort Wizard dialog appears.

Press the Next button to continue.

From the list of the StarPort actions to perform please select a Unmount/Remove device option.

Press the Next button to continue.

Choose a device from the list of the available devices.

Press the Next button to remove the device.

Completing the StarPort Wizard dialog appears.

Press the Finish button to exit the wizard.